zqrx.net
当前位置:首页 >> CrEAtor kits >>

CrEAtor kits

首先需要的软件: 1.MinGW-gcc440_1.zip 2.qt-win-opensource-4.8.5-mingw.exe 3.qt-creator-win-opensource-2.8.1.exe 步骤: 1. 解压缩MinGW-gcc440_1到目录D:\Qt\MinGW-gcc440_1 2.安装qt-win-opensource-4.8.5-mingw.exe,在find installed ...

啥也不缺,你只需要配置一个Kit就行,在工具-选项里配置

请下载mingw版本的Qt,你这个是vs版本需要依赖vs的编译器的。 http://download.qt.io/archive/qt/5.7/5.7.0/ 下载: qt-opensource-windows-x86-mingw530-5.7.0.exe版本就可以了

到官网下载Qt 5.3.1 for mac (453MB)即可,已经包含了库和开发工具以及帮助文档等。难道你下载的是单独的Qt Creator ? 还有,最好安装GCC编译器。 http ://qt-project.org/downloads。点show downloads。 这个也可以,直接下载。 http ://down...

和这个问题一样的: http://zhidao.baidu.com/question/392155567.html?oldq=1

1、Linux下Qt Creator的配置 从Dash中找到Qt Creator,打开,打开后可以看到主界面,这个界面和Windows下基本一致(后面安装windows版本就清楚了),在前面的两篇文章中我已经分 别编译了Linux下的X86平台和ARM平台的QT库,这部分就针对这个IDE...

编译错误提示如下::-1: error: Qt Creator needs a compiler set up to build. Configure a compiler in the kit options. 我已经安装好了vs2012,具体情况如...

首先需要软件: 1.MinGW-gcc440_1.zip 2.qt-win-opensource-4.8.5-mingw.exe 3.qt-creator-win-opensource-2.8.1.exe 步骤: 1. 解压缩MinGW-gcc440_1目录D:\Qt\MinGW-gcc440_1 2.安装qt-win-opensource-4.8.5-mingw.exefind installed mingw选...

qt creator本身不包含编译器,安装编译器,然后设置下

没有编译器,我也有这个问题,刚解决,我刚开始从网上下载的是这个版本: Qt 5.2.1 for Windows 64-bit (VS 2012, 556 MB) (Info) 但是由于电脑没有VS 2012,所以出现这个问题。 后来发现64位Window是可以兼容32位系统的,所以建议你去下载这个...

网站首页 | 网站地图
All rights reserved Powered by www.zqrx.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com